# Uses of Class
jspecview.popup.JSVGenericPopup

Packages that use JSVGenericPopup
Package
Description
jspecview.common
jspecview.java
jspecview.js2d

## Uses of JSVGenericPopup in jspecview.common

Fields in jspecview.common declared as JSVGenericPopup
Modifier and Type
Field
Description
`JSVGenericPopup`
JSViewer.`jsvpPopupMenu`

## Uses of JSVGenericPopup in jspecview.java

Subclasses of JSVGenericPopup in jspecview.java
Modifier and Type
Class
Description
`class`
`AwtPopup`

## Uses of JSVGenericPopup in jspecview.js2d

Subclasses of JSVGenericPopup in jspecview.js2d
Modifier and Type
Class
Description
`class`
`JsPopup`